National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:gisle_aas:libwww-perl:5.12:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 1 matching records.
Vendor
Product
Version
Update
Edition
Language
gisle_aas
libwww-perl
5.12

Vendor: gisle_aas Product: libwww-perl Version: 5.12